<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Shared allele distance (Chakraborty and Jin, 1993) [Jin, L.&nbsp;93]</TITLE>
<META NAME="description" CONTENT="Shared allele distance (Chakraborty and Jin, 1993) [Jin, L.&nbsp;93]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node4.html">
<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="node2.html">
<LINK REL="next" HREF="node4.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html86"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html84"
  HREF="node2.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html78"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html87"
  HREF="node4.html">Nei's (1972) standard genetic</A>
<B> Up:</B> <A NAME="tex2html85"
  HREF="node2.html">IAM distances</A>
<B> Previous:</B> <A NAME="tex2html79"
  HREF="node2.html">IAM distances</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00111000000000000000">
Shared allele distance (Chakraborty and Jin, 1993) [<A
 HREF="node21.html#JC93">Jin, L.&nbsp;93</A>]</A>
</H2>

<P>
between individuals:

<P>
<!-- MATH
 $D_{SA_{I}}=1-P_{SA_{I}}$
 -->
<IMG
 WIDTH="127" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img8.png"
 ALT="\( D_{SA_{I}}=1-P_{SA_{I}} \)">, with <!-- MATH
 $P_{SA_{I}}=\frac{\sum ^{r}_{j}S}{2r}$
 -->
<IMG
 WIDTH="98" HEIGHT="54" ALIGN="MIDDLE" BORDER="0"
 SRC="img9.png"
 ALT="\( P_{SA_{I}}=\frac{\sum ^{r}_{j}S}{2r} \)">

<P>
where the number of shared alleles S is sumed over all loci r.

<P>
between populations:

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
D_{SA_{B}}=1-\frac{2\overline{P}_{SA_{B}}}{\overline{P}_{SA_{X}}+\overline{P}_{SA_{Y}}}
\end{displaymath}
 -->

<IMG
 WIDTH="194" HEIGHT="48" BORDER="0"
 SRC="img10.png"
 ALT="\begin{displaymath}
D_{SA_{B}}=1-\frac{2\overline{P}_{SA_{B}}}{\overline{P}_{SA_{X}}+\overline{P}_{SA_{Y}}}\end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
where the average proportion of shared alleles between and within
populations X and Y (<!-- MATH
 $\overline{P}_{SA_{B}}$
 -->
<IMG
 WIDTH="45" HEIGHT="35" ALIGN="MIDDLE" BORDER="0"
 SRC="img11.png"
 ALT="\( \overline{P}_{SA_{B}} \)">, <!-- MATH
 $\overline{P}_{SA_{X}}$
 -->
<IMG
 WIDTH="46" HEIGHT="35" ALIGN="MIDDLE" BORDER="0"
 SRC="img12.png"
 ALT="\( \overline{P}_{SA_{X}} \)">,<!-- MATH
 $\overline{P}_{SA_{Y}}$
 -->
<IMG
 WIDTH="45" HEIGHT="35" ALIGN="MIDDLE" BORDER="0"
 SRC="img13.png"
 ALT="\( \overline{P}_{SA_{Y}} \)">
respectively) is computed overall possible combinations of individuals
sampled.

<P>
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
